Subject: 1.0.3 = larger apps

From: Brady Brown <[email-masked]>
Date: Tue, 19 Dec 2000 11:03:41 -0700

I am starting to cross-compile a bunch of the userland apps using the
1.0.3a-2 and binutils 2.8.1-1. I have noticed that each app has grown
about 10% (after stripping) over the original Hardhat distribution of
the app at the same rev. Since we are in a size constrained environment
I am trying to get the apps as small as possible. Is this growth normal?
Are there particular command line switches (or other tricks) during the
build which will produce smaller apps?
--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Brady Brown ([email-masked])       Work:(801)619-6103
Texas Instruments: Broadband Access Group
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~